issue 02/2021

février
janvier

2021
Effectuez une recherche dans les archives des news:
-> Accédez à toutes les archives des news <-


SDLMame à jour
[par sky] le 6 juillet 2006

En attendant une version de MacMame compatible avec les MacIntels, R.Belmond nous propose une version de SDLMame basé sur la dernière version de MAME.

L’application n’est, par contre, pas compilée, vous devrez le faire de vous même. Pour cela, vous devrez avoir Xcode 2.3 ( téléchargeable sur le site d’Apple ) et la dernière version de la librairie SDL. Il faut ensuite suivre les instructions données dans le ReadMe fourni dans le package.
Même si vous n’y connaissez rien à la programmation et à la compilation, il est vraiment très facile de créer l’exécutable de SDLMame.

Cette nouvelle version est aussi compatible avec les Macintoshs à base de processeurs PPC ( G4 & G5 ). Une fois encore, il faudra lire le ReadMe pour voir comment adapter la compilation à ces processeurs.

A noter qu’une interface pour SDLMame est disponible sur les forums M1.